/*******************************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ******************************************************************************/
package gov.va.med.esr.common.model.ee;

/**
 * @author Ghazenfer Mansoor
 * @version 1.0
 */
public class ReceivedEnrollment extends AbstractEnrollment {
    /**
	 * An instance of serialVersionUID
	 */
	private static final long serialVersionUID = 5410701207447653655L;
	private String remarks = null;

    /**
     * Creates a new EnrollmentDetermination object.
     */
    public ReceivedEnrollment() {
        super();
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }
}